# == Schema Information
#
# Table name: logs
#
#  id         :integer          not null, primary key
#  logid      :string(255)
#  event_id   :string(255)
#  device_id  :string(255)
#  timestamp  :string(255)
#  content    :string(255)
#  created_at :datetime         not null
#  updated_at :datetime         not null
#  client_ip  :string(255)
#

one:
  logid: MyString
  event_id: MyString
  device_id: MyString
  timestamp: MyString
  content: MyString

two:
  logid: MyString
  event_id: MyString
  device_id: MyString
  timestamp: MyString
  content: MyString
